uBooNE Reconstruction - Task #13649

Milestone # 13399 (New): Parent reconstruction milestones/tasks for reconstruction necessary for MCC8 and reconstruction "v6"

Milestone # 13400 (New): MCC8 and "v6" reconstruction development
Milestone # 13405 (New): Shower Reconstruction
Task # 13635 (Assigned): Pi0 data sample reconstruction

Task # 13648 (New): 3D shower direction reconstruction

neutrino vertex resolution measurement /estimation
08/23/2016 10:04 PM - David Caratelli

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

08/23/2016
12/15/2016
50%

0.00 hour

Description

History

#1 - 09/20/2016 03:58 PM - Tracy Usher
- Tracker changed from Milestone to Task

- Due date set to 12/15/2016

Switching to a subtask and adding an estimated completion date

#2 - 11/01/2016 02:22 PM - David Caratelli
- % Done changed from 0 to 50

Impact parameter from showers gives an estimate of vertex resolution. 50% of work.
For direct vtx resolution measurement plan to use MC sample of BNB + Selection 2. To Do.
